---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-x86_64-uefi-cloudinit-vm-azure
name: alpine-3.20.2-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:54:28.606060'
uploaded: '2024-07-23T06:04:45.433480'
signed: '2024-07-23T17:47:20.886408'
released: '2024-07-23T18:35:53.321386'
artifacts:
metadata_updated: '2024-07-23T18:35:53.321749'
